Page MenuHomePhabricator

Puppetize parallel eventlogging-processor {stag} [5 pts]
Closed, ResolvedPublic

Description

  • test puppet config on beta cluster that sets up two eventlogging-processor workers consuming from the same topic
  • merge and deploy puppet config

See T104228 for determination on how many processors to use.

Event Timeline

kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
kevinator moved this task from Incoming to Prioritized on the Analytics-Backlog board.
kevinator added subscribers: kevinator, Aklapper.
ggellerman raised the priority of this task from Normal to High.Jul 10 2015, 4:24 PM
ggellerman set Security to None.
kevinator renamed this task from Puppetize parallel eventlogging-processor {stag} to Puppetize parallel eventlogging-processor {stag} [8 pts].Aug 17 2015, 4:53 PM

Change 234415 had a related patch set uploaded (by Ottomata):
Puppetize multiple kafka eventlogging processors on analytics1010

https://gerrit.wikimedia.org/r/234415

Change 234415 merged by Ottomata:
Puppetize multiple kafka eventlogging processors on analytics1010

https://gerrit.wikimedia.org/r/234415

madhuvishy edited projects, added Analytics-Kanban; removed Analytics-Backlog.
madhuvishy moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 237494 had a related patch set uploaded (by Ottomata):
Parallelize 12 eventlogging client side processors on eventlog1001

https://gerrit.wikimedia.org/r/237494

Change 237494 merged by Ottomata:
Parallelize 12 eventlogging client side processors on eventlog1001

https://gerrit.wikimedia.org/r/237494

Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.Sep 10 2015, 8:49 PM
ggellerman renamed this task from Puppetize parallel eventlogging-processor {stag} [8 pts] to Puppetize parallel eventlogging-processor {stag} [5 pts].Sep 11 2015, 3:35 PM
kevinator closed this task as Resolved.Sep 15 2015, 3:28 PM